
/*      
Force a Platform Theme across all devices, regardless of OS
ons.platform.select('android');
*/

window.fn = {};
window.fn.load = function(page) {
var content = document.getElementById('content');
content.load(page);
};


ons.ready(function() {

});